Subject: [Isis-wg] Draft Agenda ...

From: [email-masked]
Date: Thu, 27 Jul 2000 12:21:46 -0700 (PDT)

Here what I gathered so far 

Draft Agenda for Pittsburgh:

5  mins  Tony       Agenda bashing & result of last calls 
        x draft-ietf-isis-domain-wide-02
        x draft-ietf-isis-wg-mesh-group-00
        x draft-kaplan-isis-ext-eth-01
10 mins  Kireeti    draft-kompella-isis-ompls-extensions-00
5  mins  Mike       draft-ietf-zinin-flood-opt-01
10 mins  Francois   draft-lefaucheur-diff-te-ext-00
5  mins  Tony       update draft-ietf-isis-wg-snp-checksum-02

I may have missed a request or two since I was digging up my last 
3 months worth of mail to find all those and as goes without saying,
it's a lot of mail ;-)

Comments pls today/tommorow

	--- tony

_______________________________________________
Isis-wg mailing list  -  [email-masked]
http://external.juniper.net/mailman/listinfo/isis-wg